{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=LAPTOP-M3AM0U2L\\SQLEXPRESS;Initial Catalog=JMV;Integrated Security=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}